## tendermint-go-db 0.0~git20160508.0.31fdd21

=== debian/changelog ===
tendermint-go-db (0.0~git20160508.0.31fdd21-1) unstable; urgency=medium

  * Initial release (Closes: #842799)

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 11:48:05 +0000
