=== debian/control ===
Source: tendermint-go-db
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-tendermint-go-common-dev,
               golang-goleveldb-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-db
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-db.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-db.git
XS-Go-Import-Path: github.com/tendermint/go-db

Package: golang-github-tendermint-go-db-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-tendermint-go-common-dev,
         golang-goleveldb-dev
Description: Tendermint key-value database library
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package provides the library used by several Tendermint
 components to handle key-value data stores.
