## tendermint-go-db 0.1~20170131~0git72f6dac

=== debian/changelog ===
tendermint-go-db (0.1~20170131~0git72f6dac-2) unstable; urgency=medium

  * Team upload.
  * Updating build dependency.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 06 Apr 2017 01:20:26 -0500

tendermint-go-db (0.1~20170131~0git72f6dac-1) unstable; urgency=medium

  * Add get-git-source.sh
  * Imported Upstream version 0.1~20170131~0git72f6dac

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 20:53:03 +0000
