=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-tendermint-go-common-dev,
-               golang-goleveldb-dev
+               golang-github-syndtr-goleveldb-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/tendermint/go-db
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-db.git
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-tendermint-go-common-dev,
-         golang-goleveldb-dev
+         golang-github-syndtr-goleveldb-dev
 Description: Tendermint key-value database library
  Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
  that takes a state transition machine, written in any
